{
  "name": "guia-tour",
  "version": "0.0.1",
  "author": "Ionic Framework",
  "homepage": "https://ionicframework.com/",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/common": "^7.2.15",
    "@angular/core": "^7.2.15",
    "@angular/fire": "^5.2.1",
    "@angular/forms": "^7.2.15",
    "@angular/http": "^7.2.15",
    "@angular/platform-browser": "^7.2.15",
    "@angular/platform-browser-dynamic": "^7.2.15",
    "@angular/pwa": "^0.800.3",
    "@angular/router": "^7.2.15",
    "@angular/service-worker": "^7.2.2",
    "@ionic-native/core": "^5.0.0",
    "@ionic-native/date-picker": "^5.8.0",
    "@ionic-native/geolocation": "^5.8.0",
    "@ionic-native/globalization": "^5.8.0",
    "@ionic-native/google-maps": "^5.0.0-beta.27",
    "@ionic-native/local-notifications": "^5.8.0",
    "@ionic-native/splash-screen": "^5.8.0",
    "@ionic-native/status-bar": "^5.8.0",
    "@ionic/angular": "^4.5.0",
    "@ionic/storage": "^2.2.0",
    "cordova-android": "7.1.0",
    "cordova-plugin-badge": "0.8.8",
    "cordova-plugin-datepicker": "0.9.3",
    "cordova-plugin-device": "^2.0.2",
    "cordova-plugin-geolocation": "^4.0.1",
    "cordova-plugin-globalization": "^1.11.0",
    "cordova-plugin-ionic-keyboard": "^2.1.3",
    "cordova-plugin-ionic-webview": "^3.1.2",
    "cordova-plugin-local-notification": "0.9.0-beta.2",
    "cordova-plugin-splashscreen": "^5.0.2",
    "cordova-plugin-statusbar": "^2.4.2",
    "cordova-plugin-whitelist": "^1.3.3",
    "cordova-sqlite-storage": "3.2.0",
    "cordova-support-google-services": "1.1.0",
    "core-js": "^2.6.9",
    "firebase": "^5.11.1",
    "hammerjs": "^2.0.8",
    "ionic4-star-rating": "^1.0.2",
    "ng-lazyload-image": "^6.0.0",
    "phonegap-plugin-multidex": "1.0.0",
    "rxjs": "~6.3.3",
    "zone.js": "~0.8.29"
  },
  "devDependencies": {
    "@angular-devkit/architect": "~0.12.3",
    "@angular-devkit/build-angular": "~0.12.3",
    "@angular-devkit/core": "~7.2.3",
    "@angular-devkit/schematics": "~7.2.3",
    "@angular/cli": "~7.2.3",
    "@angular/compiler": "^7.2.15",
    "@angular/compiler-cli": "^7.2.15",
    "@angular/language-service": "^7.2.15",
    "@ionic/angular-toolkit": "~1.3.0",
    "@ionic/lab": "1.0.22",
    "@types/googlemaps": "^3.36.5",
    "@types/jasmine": "~2.8.8",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "^10.12.30",
    "codelyzer": "~4.5.0",
    "jasmine-core": "~2.99.1",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~3.1.4",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "^2.0.5",
    "karma-jasmine": "~1.1.2",
    "karma-jasmine-html-reporter": "^0.2.2",
    "protractor": "~5.4.0",
    "ts-node": "^8.0.3",
    "tslint": "~5.12.0",
    "typescript": "~3.1.6"
  },
  "description": "An Ionic project",
  "cordova": {
    "plugins": {
      "cordova-plugin-whitelist": {},
      "cordova-plugin-statusbar": {},
      "cordova-plugin-device": {},
      "cordova-plugin-splashscreen": {},
      "cordova-plugin-ionic-webview": {
        "ANDROID_SUPPORT_ANNOTATIONS_VERSION": "27.+"
      },
      "cordova-plugin-ionic-keyboard": {},
      "cordova-plugin-geolocation": {},
      "cordova-plugin-globalization": {},
      "cordova-plugin-datepicker": {},
      "cordova-plugin-local-notification": {},
      "cordova-sqlite-storage": {}
    },
    "platforms": [
      "android"
    ]
  }
}